body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #000;
}
a {
	text-decoration:none;
	color:#FFF;
}
.main_bg {
	background-color: #0B3149;
}
.top_header {
	text-align: center;
	width:100%;
	height:121px;
	visibility:visible;
	background-color:#01b3fd;
}
.top_header_2line {
	text-align: center;
	width:100%;
	height:242px;
	visibility:collapse;
}
.top_header_img {
	position:absolute;
	background-color: #000000;
	color: #333333;
	z-index:2;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}
.top_header_line3 {
	position:absolute;
	width:88%;
	text-align: center;
	padding-left: 6%;
	padding-right: 6%;
}

.header_content {
	text-align: center;
	width:100%;
}

.top_header_line2 {
	position:absolute;
	background-image: url(../img/banner/header_blank_189h.png);
	background-repeat: repeat-x;
	text-align: center;
	background-position: center;
	background-size:800px;
	width: 100%;
	z-index: 1;
	top:0px;
}
.top_header_line2_img {
	width: 800px;
	height: 189px;
	z-index: 1;
	top:0px;
}

.page_content {
	position:absolute;	
	top: 300px;
	text-align:center;
	width:100%;
	z-index:-1;
}

.page_content_extended {
	position:absolute;	
	top: 450px;
	text-align:center;
	width:100%;
	z-index:-1;
}

.banner_button {
	display: inline-block;
	position: absolute;
	height: 300px;
	width: 160px;
	background-size: 100%;
	background-repeat: no-repeat;
	text-align:center;
	top:0px;
	opacity:0.6;
	
	-webkit-transition: top 0.2s, opacity 0.3s; /* Safari */
    -webkit-transition-timing-function: ease-in-out;

    transition: top 0.2s, opacity 0.3s;
    transition-timing-function: ease-in-out;
}

.banner_button_1 {
	background-image: url(../img/banner/banner1.png);	
	z-index:0;
	left: 0px;
}

.banner_button_2 {
	background-image: url(../img/banner/banner2.png);	
	z-index:0;
	left: 0px;
}

.banner_button_3 {
	background-image: url(../img/banner/banner3.png);	
	z-index:0;
	left: 0px;
}

.banner_button_4 {
	background-image: url(../img/banner/banner4.png);	
	z-index:0;
	left: 0px;
}

.banner_button_5 {
	background-image: url(../img/banner/banner5.png);	
	z-index:0;
	left: 0px;
}

.banner_button_top {
	display: inline-block;
	position:absolute;
	height: 189px;
	width: 160px;
	background-size: 100%;
	background-repeat: no-repeat;
	top:0px;
}

.banner_button_1_top {
	background-image: url(../img/banner/header_blank_189h_1.png);	
	z-index:1;
	left: 0px;
}

.banner_button_2_top {
	background-image: url(../img/banner/header_blank_189h_2.png);	
	z-index:1;
	left: 0px;
}

.banner_button_3_top {
	background-image: url(../img/banner/header_blank_189h_3.png);	
	z-index:1;
	left: 0px;
}

.banner_button_4_top {
	background-image: url(../img/banner/header_blank_189h_4.png);	
	z-index:1;
	left: 0px;
}

.banner_button_5_top {
	background-image: url(../img/banner/header_blank_189h_5.png);	
	z-index:1;
	left: 0px;
}

.banner_button_container {
	display: inline-block;
	position: absolute;
	height: 300px;
	width: 160px;
	background-size: 100%;
	background-repeat: no-repeat;
	top:0px;
	z-index:1;
	visibility:visible;
}

.banner_button_1_container {
	left:calc(50% - 400px);
}

.banner_button_2_container {
	left:calc(50% - 240px);
}

.banner_button_3_container {
	left:calc(50% - 80px);
}

.banner_button_4_container {
	left:calc(50% + 80px);
}

.banner_button_5_container {
	left:calc(50% + 240px);
}

.banner_button_container:hover .banner_button {
	top:100px;
	opacity:1;
}

.banner_button_container_hor {
	display: block;
	width: 100%;
	height:100px;
	background-size: 100%;
	background-repeat: no-repeat;
	visibility:visible;
	position:absolute;
	visibility:collapse;
}

.banner_button_1_container_hor {
	top:150px;
}

.banner_button_2_container_hor {
	top:250px;
}

.banner_button_3_container_hor {
	top:350px;
}

.banner_button_4_container_hor {
	top:450px;
}

.banner_button_5_container_hor {
	top:550px;
}

.banner_button_hor {
	display: block;
	width: 100%;
	height:100px;
	background-size: 100%;
	background-repeat: no-repeat;
	text-align:center;
	opacity:0.6;
	
	-webkit-transition: opacity 0.3s; /* Safari */
    -webkit-transition-timing-function: ease-in-out;

    transition: opacity 0.3s;
    transition-timing-function: ease-in-out;
}

.banner_button_1_hor {
	background-image: url(../img/banner/hor_400_banner1.jpg);	
	z-index:0;
}

.banner_button_2_hor {
	background-image: url(../img/banner/hor_400_banner2.jpg);	
	z-index:0;
}

.banner_button_3_hor {
	background-image: url(../img/banner/hor_400_banner3.jpg);	
	z-index:0;
}

.banner_button_4_hor {
	background-image: url(../img/banner/hor_400_banner4.jpg);	
	z-index:0;
}

.banner_button_5_hor {
	background-image: url(../img/banner/hor_400_banner5.jpg);	
	z-index:0;
}

.banner_button_container_hor:hover .banner_button_hor {
	opacity:1;
}

.banner_button_selected {
	opacity:1;
}